crunch-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Josh Wills <josh.wi...@gmail.com>
Subject Re: Crunch Compatibility with Spark 1.5.0?
Date Thu, 05 Nov 2015 19:19:19 GMT
Spark's dependency tree is an affront to everything good and decent in the
world. I'm going to run the current Crunch master against 1.5.1 locally to
see what all breaks.

J

Mime
View raw message